{
	"type": "recycler:recycler",
	"ingredient": {
		"item": "dubl:dungeon_modifier"
	},
	"result": [{
			"item": "mmorpg:currency/randomize_affixes",
			"count": 1
		},
		{
			"item": "minecraft:emerald",
			"count": 5
		}
	],
	"time": 100
}